Macro
SEQAN_CALL_TEST
Expand to calling a test.
SEQAN_CALL_TEST(test_name)
Parameters

test_name | The name of the test.

Remarks
This expects the test to be defined with SEQAN_DEFINE_TEST. This macro will expand to code that calls the code inside a try/catch block. Use this macro within a test suite, only.
Examples
// Within a test suite.
SEQAN_CALL_TEST(test_name);
See Also
SEQAN_END_TESTSUITE, SEQAN_SKIP_TEST, SEQAN_DEFINE_TEST, SEQAN_BEGIN_TESTSUITE
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59